<?php

return [
    "text-create"=>' با استفاده از فرم زیر میتوانید برگه جدید اضافه کنید.',
    "text-edit"=>' با استفاده از فرم زیر میتوانید برگه خود را ویرایش کنید.',
    "store"=>"ثبت با موفقیت انجام شد.",
    "delete"=>"حذف با موفقیت انجام شد",
    "update"=>"بروز رسانی با موفقیت انجام شد",
    "error"=>"خطا",
    "index"=>"لیست برگه ها",
    "singular"=>"برگه",
    "collect"=>"برگه ها",
    "permission"=>[
        "page-full-access"=>"دسترسی کامل به برگه ها",
        "page-list"=>" لیست برگه ها",
        "page-delete"=>"حذف برگه",
        "page-create"=>"ایحاد برگه",
        "page-edit"=>"ویرایش برگه",
    ]
];
